Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 07:54:58 +0000

Hi Amr Khalil,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear Manager,</div>
<div dir="auto"><br></div>
<div dir="auto">Please add shipping cost as well because its unfair that I'll pay 20 sar again for the items I returned. Please add the shipping charges or wave the shipping charges for new order, I'll be grateful to you.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto">
Best Regards,<div dir="auto">Haider</div>
</div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt; </div>
<div>Date: 12/06/2021  6:48 am  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2701585] - Returns </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Haider,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of the amount (<span dir="ltr" style="white-space:pre"> </span>14.4578) in your credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to the basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select my credit as a payment option<br><br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of the amount (SAR9.54) on (10/6/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701585